%define debug_package %{nil}

Name:		ataraw
Version:	0.2.1
Release:	1%{?dist}
Summary:	Linux user-level ATA raw command utility

Group:		Applications/File
License:	public domain
URL:		http://www.forensicswiki.org/wiki/ATA_Raw
Source0:	http://afflib.org/downloads/%{name}-%{version}.tar.gz
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

BuildRequires:	make gcc-c++

%description
Linux user-level ATA raw command utility


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
# remove this file - name too generic
rm -f $RPM_BUILD_ROOT/usr/bin/test


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README
/usr/bin/*


%changelog
* Tue Aug 2 2011 Morgan Weetman <mweetman@redhat.com> - 0.2.1-1
- Initial package
